.post .info { margin-bottom: 10px; display: block; overflow: hidden; }

.post .info .author { margin: 5px 0 5px 0; display: block; }

.post .info img { margin: 0 5px 10px 0; float: left; }



.post .info .author a { font-size: 20px; }

.post .info .bio { font-style: normal; font-size: 12px; display: block; }

.post .info .posted-on { font-style: italic; font-size: 12px; display: block; }

.frame { padding: 0px;  }